﻿.cont_amm 
{
    float: left;
}

.amm_percentuale
{
    font-size: 21px;
    color: #ff0000;
    text-align:center;
    font-family:'Oswald';
        font-weight: 700;
    height: 30px;
        line-height: 100%;      
    }
    
.amm_fascia_basso
{
    clear:both; 
    background-color: #0b79f4; 
    color: #ffffff; 
    height: 20px;
    font-family: 'Open Sans Condensed';
    font-weight: 400;
    font-size: 14px;
    }    
    
.amm_ml
{
        margin-left: 280px;
    }       

.amm_ml6
{
        margin-left: 6px !important;
    }       
    
.amm_ml8
{
        margin-left: 8px;
    }    
    
    
.amm_ml0
{
        margin-left: 0px !important;
    }    
        
.amm_fs_bold
{
    font-weight: bold;
    }
    
.amm_mlr0
{
        margin-left: 0px !important;
        margin-right: 0px !important;
        border-right: 1px solid #e3e3e3;  
    }   
    
.amm_link
{
    float: right;
    margin-right: 10px;
    color: #ffffff;
    font-weight: 700;
    }
    
.amm_nero
{
    color: #000000;
    }    
    
.amm_center
{
    text-align: center;
    }    
    
.amm_border
{
    margin-left: 1px;
    border: 1px solid #e3e3e3;
    }    
    
.amm_fs20
{
        font-size: 20px;
    }    
    
.amm_fs15
{
        font-size: 15px;
    }    

.amm_fs14
{
        font-size: 14px;
    }  

.amm_fs13
{
        font-size: 13px;
    }  

.amm_fs12
{
        font-size: 12px;
    } 
    
.amm_mlr0:nth-child(4), .amm_mlr0:nth-child(8), .amm_mlr0:nth-child(12)
{
    border-right: 0px;    
    }
    
    
.amm_h170
{
    height: 170px;
    }    
    
.amm_h150
{
    height: 150px;
    }        
    
.amm_mh20
{
    min-height: 20px !important;
    }    
    
    
.manfredini
{
    float: left;
    background-color: #f31c1a;
    width: 498px;
    }    
    
.peracchini
{
    float: right;
    background-color: #379fd4;
    width: 499px;
    text-align: right;
    }    
    
.amm_ml254
{
    margin-left: 254px;
    }        
    
.amm_per_sx
{
    color: #ffffff;
    font-size: 40px;
    float: right;
    font-family: 'Oswald';
    font-weight: 700;
    line-height: 100%;
    margin-top: 6px;   
    margin-right: 10px; 
    }    
    
.amm_per_dx
{
    color: #ffffff;
    font-size: 40px;
    float: left;
    font-family: 'Oswald';
    font-weight: 700;
    line-height: 100%;
    margin-top: 6px;
    margin-left: 10px;
    }        
    
.amm_voti_sx
{
    color: #ffffff;
    font-size: 15px;
    float: right;
    font-family: 'Oswald';
    line-height: 100%;
    margin-right: 10px;
    margin-top: 4px;
    }    
    
.amm_voti_dx
{
    color: #ffffff;
    font-size: 15px;
    float: left;
    font-family: 'Oswald';
    line-height: 100%;
    margin-left: 10px;
    margin-top: 4px;
    }     
    
.amm_div_voti_sx
{
    float: right;
    width: 150px
    }    
        
.amm_div_voti_dx
{
    float: left;
    width: 150px
    }        
    
.manfredini_m
{
    background-color: #f31c1a;
    }    
    
.peracchini_m
{
    background-color: #379fd4;
    }      
    
.amm_per_mob
{
    color: #ffffff;
    font-size: 28px;
    float: right;
    font-family: 'Oswald';
    font-weight: 700;
    line-height: 100%; 
margin-left: 0px !important;
    padding-top: 12px;    
    } 
    
.amm_voti_mob
{
    color: #ffffff;
    font-size: 12px;
    float: right;
    font-family: 'Oswald';
    line-height: 100%; 
margin-left: 30px !important;
    padding-top: 5px; 
    }          
    

.amm_ml_10
{
    margin-left: 10px;
    }    
    
.amm_mt_20
{
        margin-top: 20px;
    }    
        
.amm_mt_30
{
        margin-top: 30px;
    }    
    
    
.amm_per_mob_int
{
    color: #ff0000;
    font-size: 28px;
    font-family: 'Oswald';
    font-weight: 700;
    line-height: 100%; 
    } 
    
.amm_voti_mob_int
{
    color: #000000;
    font-size: 15px;
    font-family: 'Oswald';
    line-height: 100%; 
    margin-left: 30px !important;
    }     
    
.amm_bianco
{
    color: #ffffff;
    }            